
Grupo 4B-2024 - Feature #4531

Feature # 4207 (New): Fase 2

Creacion de requerimientos 

11/01/2024 06:45 PM - Ignacio Garrido

Status: New Start date: 10/08/2024

Priority: Normal Due date: 11/05/2024

Assignee: Ignacio Garrido % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/01/2024 06:47 PM - Ignacio Garrido

- Due date set to 11/05/2024

- % Done changed from 0 to 100

- Estimated time set to 10.00

#2 - 11/01/2024 07:26 PM - Ignacio Garrido

- Start date changed from 11/01/2024 to 10/08/2024
